Subject: Ticket Assigned - refund issue escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:20:33 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund issue escalation User                    Hi           03:04 PM, 19th Feb                     User                    I would like to know when will i get my refund?           03:05 PM, 19th Feb                     User                    Its going to be 2 months now           03:05 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My           03:06 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:08 PM, 19th Feb                     User                    Yes           03:09 PM, 19th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:09 PM, 19th Feb                     User                    7423529668           03:09 PM, 19th Feb                   fatma      
              Could you please allow me 2 minutes to check your order details?           03:09 PM, 19th Feb                     User                    Sure           03:09 PM, 19th Feb                   fatma                   We would like to inform you that we have processed the refund of amount (BHD 1.35X) on (12/21/20) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:11 PM, 19th Feb                     User                    Its been 2 months           03:11 PM, 19th Feb                   fatma                   i'm really sorry to know that you didn't get your refund till now           03:13 PM, 19th Feb                   fatma                   could you please contact with your bank and share with us bank statement from 12/21/20 till today's date           03:14 PM, 19th Feb                   fatma                   on this email address [email-masked]           03:14 PM, 19th
  Feb                     User                    Sure           03:14 PM, 19th Feb                     User                    Sure i will           03:14 PM, 19th Feb                   fatma                   thank you           03:16 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           03:17 PM, 19th Feb                     User                    No thanks           03:17 PM, 19th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125083